wlbk.net
当前位置:首页 >> 我下载安装配置了1.6版本的jDk.为什么控制板显示... >>

我下载安装配置了1.6版本的jDk.为什么控制板显示...

vi改好之后 source /etc/profile

环境变量需要更改,首先两个版本的位置是否相同,其次两个版本的名称是否相同,如果位置相同,名称不同,那么在设置好的环境变量处把path中的jdk后面的版本号改成现有版本就可以了

只要安装的版本和原1.6的“位数”(都是32位或64位)一致,就没有问题。

你以前是不是安装过Java1.8啊?如果安装了多个JDK的话,可以在eclipse中添加多个JDK。选择默认的就行了

java -version显示的是最新安装版本的java javac -version显示的是你配置环境变量版本的java

下载的JDK版本包有问题,需重新下载。附上官网下载地址:http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html#jdk-6u21-oth-JPR

你电脑上的oracle环境影响到了D:\.Oracle\bin;D:\.Oracle\jre\1.4.2\bin\client;D:\.Oracle\jre\1.4.2\bin; 你可以删除或者将你安装的JDK配置放置到oracle配置的前面,重启电脑就可以了!

其实你安装JDK后的路径中,也就两个目录,你删了就行了 还有重新安装JDK的时候会提醒,可以选择重新安装吧

安装360安全卫士; 打开360安全卫士——软件管家——切换到软件卸载——选择JDK1.6(要删除的程序)——卸载;

你的eclipse 版本低了。 JDK 没必要整1.8的 现在很多项目应用都还在用1.5,1.6

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com